package com.ttstd.fluttercontroller

import io.flutter.embedding.android.FlutterActivity
import io.flutter.embedding.engine.FlutterEngine

class MainActivity : FlutterActivity() {
    override fun configureFlutterEngine(flutterEngine: FlutterEngine) {
        super.configureFlutterEngine(flutterEngine)
        // 注册自编码解码器插件（仅 Android 平台提供硬解能力）。
        flutterEngine.plugins.add(SelfCodecDecoderPlugin())
    }
}
